You are here

No need to install mono-complete

2 posts / 0 new
Last post
troy
Offline
Joined: 5 years
Last seen: 3 years
No need to install mono-complete

Hi there, after the initial shock of having to install 220MB of mono-complete on my little HTPC I've had a look at what is actually needed from the complete install. After a bit of tweaking I got it down to 32MB, which is much better for users with low space and doesn't clutter up your install as much.

sudo apt-get install mono-runtime libmono-system-data4.0-cil libmono-system-web4.0-cil

Was enough to make it work for me.

francis
Offline
francis's picture
WG++ Team memberDonator
Joined: 8 years
Last seen: 1 month
Is the support helpful?
support us

THANKS for this information.

I'll add it to the documentation. If I have a lot of time, I'll try to test this + see why we need those.

Log in or register to post comments

Brought to you by Jan van Straaten

Program Development - Jan van Straaten ------- Web design - Francis De Paemeleere
Supported by: servercare.nl